Bug 2062615 - waybar-0.9.12 is available
Summary: waybar-0.9.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: waybar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aleksei Bavshin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-10 09:29 UTC by Upstream Release Monitoring
Modified: 2022-03-26 15:18 UTC (History)
2 users (show)

Fixed In Version: waybar-0.9.12-1.fc34 waybar-0.9.12-1.fc35 waybar-0.9.12-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-18 19:12:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-03-10 09:29:20 UTC
Latest upstream release: 0.9.12
Current version/release in rawhide: 0.9.10-1.fc37
URL: https://github.com/Alexays/Waybar

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21287/

Comment 1 Fedora Update System 2022-03-10 16:58:21 UTC
FEDORA-2022-592fded23f has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-592fded23f

Comment 2 Fedora Update System 2022-03-10 17:28:24 UTC
FEDORA-2022-0cf4e1671d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0cf4e1671d

Comment 3 Fedora Update System 2022-03-10 17:52:47 UTC
FEDORA-2022-d7448b8268 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d7448b8268

Comment 4 Fedora Update System 2022-03-11 15:45:46 UTC
FEDORA-2022-0cf4e1671d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0cf4e1671d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0cf4e1671d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-03-11 15:56:50 UTC
FEDORA-2022-d7448b8268 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-d7448b8268`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d7448b8268

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-03-11 19:25:37 UTC
FEDORA-2022-592fded23f has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-592fded23f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-592fded23f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-03-18 19:12:57 UTC
FEDORA-2022-d7448b8268 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-03-18 20:05:39 UTC
FEDORA-2022-0cf4e1671d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-03-26 15:18:05 UTC
FEDORA-2022-592fded23f has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.